<template>
  <div style="background:white">
    <search :projectId="projectId" :productId="productId"></search>
  </div>
</template>

<script>
import search from './search.vue';
export default {
  components: {
    search
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {},
  computed: {
    projectId(){
        return this.$route.query.projectId
    },
    productId(){
        return this.$route.query.productId
    },
  },
  created() {},
  mounted() {},
  methods: {},
};
</script>
<style lang="scss" scoped>
</style>